---
canned_response:
  title: Pripremljeni odgovor
  content: >
    Izradite <span class="doc-desc-title">Pripremljeni odgovor</span>koji se može unjeti u odgovor na karticu (Ticket). Također se može koristiti kao <span class="doc-desc-title">automatski odgovor na karticu (Ticket)</span> Postavi po <span class="doc-desc-title">Odabir kartica</span>.
  links:
    - 
      title: Postavi filter(odabir) kartica 
      href: /scp/filters.php
canned_attachments:
  title: Pripremljeni prilozi
  content: >
    Dodajte te datoteku koju biste htijeli automatski priložiti u odgovor na karticu koja će koristiti <span class="doc-desc-title"> Pripremljeni odgovor</span>.
